html {
	height:100%
}
body.signin {
	height:auto;
	background:url(../img/login-background.jpg) no-repeat center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	color:rgba(255,255,255,.95)
}
.signinpanel {
	width:750px;
	margin:10% auto 0
}
.signinpanel .logopanel {
	float:none;
	width:auto;
	padding:0;
	background:0 0
}
.signinpanel .signin-info ul {
	list-style:none;
	padding:0;
	margin:20px 0
}
.signinpanel .form-control {
	display:block;
	margin-top:15px
}
.signinpanel .uname {
	background:#fff url(../img/user.png) no-repeat 95% center;
	color:#333
}
.signinpanel .pword {
	background:#fff url(../img/locked.png) no-repeat 95% center;
	color:#333
}
.signinpanel .code {
    background: #fff no-repeat 95% center;color:#333; margin:0 0 15px 0;
}
.signinpanel .btn {
	margin-top:15px
}
.signinpanel form {
	background:rgba(255,255,255,.2);
	border:1px solid rgba(255,255,255,.3);
	-moz-box-shadow:0 3px 0 rgba(12,12,12,.03);
	-webkit-box-shadow:0 3px 0 rgba(12,12,12,.03);
	box-shadow:0 3px 0 rgba(12,12,12,.03);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:30px
}
.signup-footer {
	border-top:solid 1px rgba(255,255,255,.3);
	margin:20px 0;
	padding-top:15px
}
#com-website-box{
	border-radius: 10px;
}
#com-website-box ul,#com-website-box li{
	padding:0;
	margin:0;
	list-style:none
}
#com-website-box ul{
	display: flex;
	flex-wrap: wrap;
	width: 310px;
}
#com-website-box ul li{
	flex-basis: calc(25% - 14px);
	text-align: center;
	margin: 6px;
	padding: 5px 1px;
	font-size: 13px;
	color: #fff;
	background-color: #2f70bf;
	border-color: #2f70bf;
	border-radius: 5px;
}
#com-website-box ul li.disabled{
	background: #b3b3b3;
}
#com-website-box ul li.disabled:hover{
	cursor: not-allowed;
}
#com-website-box ul li:hover{
	opacity: .9;
	cursor: pointer;
}
@media screen and (max-width:768px) {
	.signinpanel,.signuppanel {
	margin:0 auto;
	width:420px!important;
	padding:20px
}
.signinpanel form {
	margin-top:20px
}
.signup-footer,.signuppanel .form-control {
	margin-bottom:10px
}
.signup-footer .pull-left,.signup-footer .pull-right {
	float:none!important;
	text-align:center
}
.signinpanel .signin-info ul {
	display:none
}
}@media screen and (max-width:320px) {
	.signinpanel,.signuppanel {
	margin:0 20px;
	width:auto
}
}

.rightValidate {overflow: inherit !important; width: 280px; position: relative; line-height: 30px; height: 30px; text-align: center; z-index: 99;}
.v_rightBtn { position: absolute; left: 0; top: 0; height: 39px; line-height: 39px; width: 40px; background: #ddd; cursor: pointer; }
.imgBtn{ width:44px; height: 171px; position: absolute; left: 0;  }
.imgBtn img{ z-index:99; align:center;}
.imgBg{ position:absolute;bottom:35px;width: 280px; height: 171px;  display:none;z-index:9;}
.imgBg_2{ position:absolute; bottom: -80px;  bottom:35px; width: 150px; height: 60px;   display:block;z-index:9;}
.imgBg_3{ position:absolute;  bottom: -80px; bottom:35px; width: 170px; height: 60px;   display:block;z-index:9;}
.hkinnerWrap{ border: 1px solid #eee; z-index:9999}
.green{ border-color:#34C6C2 !important; }
.green .v_rightBtn{ background: #34C6C2; color: #fff; }
.red{ border-color:red !important; }
.red .v_rightBtn{ background: red; color: #fff; }
.refresh{ position: absolute; width: 30px; height: 30px; right: 4px; top: 4px; font-size: 12px; color: #fff; text-shadow: 0px 0px 9px #333; cursor: pointer; display: none; }
.notSel{ user-select: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-touch-callout: none; }

.row_status{
	margin-top: 25px;margin-left: 10px;vertical-align:middle;
}

.auto_status input{
	display: inline; width: 14px;
}
.auto_status span{
	font-size: 12px;display: inline-block;vertical-align:top;padding-top: 2px;padding-left: 5px;
}
.sysUpdateLayer{
	border-radius: 15px !important;
	background-color: transparent !important;/*背景透明*/
	box-shadow: 0 0 0 rgba(0,0,0,0) !important;/*前景无阴影*/
}
.sysUpdateLayer #systemUpdate{
	width: 100%;
	height: 100%;
	padding: 0;
}
.sysUpdateLayer .dialog_content {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
	height: 100%;
}
.sysUpdateLayer .dialog_content .title{
	padding: 25px 30px 35px;
	color: #336dfd;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 1px;
	background: url("../img/index/sys_update_bg.png") no-repeat center/100% 100%;
}
.sysUpdateLayer .dialog_content .text{
	flex: 1;
	overflow: auto;
	color: #333;
	font-size: 16px;
	text-indent: 20px;
	line-height: 27px;
	padding: 10px 20px;
}
.sysUpdateLayer .dialog_content .text-top {
	text-indent: 0;
}
.sysUpdateLayer .dialog_content p {
	margin: 0;
	font-size: 16px;
}
.sysUpdateLayer .bold{
	font-weight: bold;
}